{ pkgs, utils, inputs, ... }: let 
  specialArgs = { inherit pkgs utils inputs; };
in { 
  # These are specific to the Lightrunner System instances.
  lightrunner-custom = {
    anime = import ./custom/anime.nix specialArgs;
    hearts = import ./custom/hearts.nix specialArgs;
  };

  volpeon = {
    blobfox = import ./volpeon/blobfox.nix specialArgs;
    neocat = import ./volpeon/neocat.nix specialArgs;
  };
}